using System.Windows.Controls;

namespace Valg.EVA.Skanning.Sample.Startup.Ballot
{
    
    
    
    public partial class BallotMetadataControl : UserControl
    {
        public BallotMetadataControl()
        {
            InitializeComponent();
        }
    }
}

